Manuel PHP
Précédent |  | Suivant

# add_property_resource_ex

add_property_resource_ex -- ...

## Description

#include <zend_API.h>

int add_property_resource_ex ( zval* arg, char* key, uint key_len, long r, magic TSRMLS_DC )

...

## Liste de paramètres

arg

  ...

key

  ...

key_len

  ...

r

  ...

TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_property_null | Niveau supérieur | add_property_resource